---
title: Site Compatibility for Firefox 20
slug: Mozilla/Firefox/Releases/20/Site_compatibility
tags:
  - Compatibility
  - Firefox
  - Firefox 20
  - FxSiteCompat
  - Web Development
---
<div>{{FirefoxSidebar}}</div>This page has been moved to <a class="redirect" href="https://www.fxsitecompat.com/en-US/versions/20/">FxSiteCompat.com</a>.
